سلام

آقا من می خوام آپگرید کنم این پیغام رو میده


<font color=ff0000> Warning: ini_set() has been disabled for security reasons in /home/lordp/public_html/nim-buzz/vb/vb.php on line 114 </font><?xml version="1.0" encoding="windows-1252"?> <upgrade> <message replace="0">Skipping step, not needed</message> <status>Status: Processing Blog, Step 3 of 15</status> <longversion>vbblog</longversion> <version>vbblog</version> <nextstep>3</nextstep> <upgradenotice><![CDATA[<strong>Upgrading to vbblog</strong>]]></upgradenotice> </upgrade>